<?php
/*
Template Name: Main Index
*/
?>

<?php get_header(); ?>

<?php get_sidebar(); ?>

<div id="content">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">

<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
<div class="postmetadata"><p>Posted by <?php the_author(); ?> on <?php the_time('d M Y') ?> at <?php the_time() ?> under <?php the_category(', ') ?></p></div>

<div class="entry">
<?php the_content('<p>Read the rest of this entry &raquo;</p>'); ?>
</div>

<div class="postmetadata"><p class="align-right"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?>
<?php edit_post_link('Edit this entry', ' | ', ''); ?> 
</p></div>

</div>

<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
</div>

<?php else : ?>

<div class="post">
<h2 class="center">Page Not Found</h2>
<div class="entry">
<p>Sorry, the page you tried to access cannot be found.</p>
</div>
</div>

<?php endif; ?>

</div> <!-- end of content div -->

<?php get_footer(); ?>