<?php
/*
Template Name: Search Results Template
*/
?>

<?php get_header(); ?>

<?php get_sidebar(); ?>

<div id="content">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post">

<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>

<div class="entry">
<?php the_excerpt(); ?>
</div>

<div class="postmetadata"><p class="align-right"><a a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">Permalink</a>
<?php edit_post_link('Edit this entry', ' | ', ''); ?> 
</p></div>

</div>

<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
</div>

<?php else : ?>

<div class="post">
<h2 class="center">Page Not Found</h2>
<div class="entry">
<p>Sorry, the page you searched for cannot be found. Kindly re-type your query.</p>
</div>
</div>

<?php endif; ?>

</div> <!-- end of content div -->

<?php get_footer(); ?>