<?php
/*
Template Name: Sidebar
*/
?>

<div id="sidenav">

<div class="nav">
<ul>
<li><a href="#">Sample Page #1</a></li>
<li><a href="#">Sample Page #2</a></li>
<li><a href="#">Sample Page #3</a></li>
<li><a href="#">Sample Page #4</a></li>
</ul>
</div>

<ul id="sidebar">

<?php if ( !function_exists('dynamic_sidebar')
        || !dynamic_sidebar() ) : ?>

<li id="author">
<h2>Author</h2>
<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
</li>

<li id="archives">
<h2>Archives</h2>
<ul>
<?php wp_get_archives('type=monthly'); ?>
</ul>
</li>

<li id="categories">
<h2>Categories</h2>
<ul>
<?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0'); ?>
</ul>
</li>

<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>				
<?php get_links_list(); ?>

<li id="meta">
<h2>Meta</h2>
<ul>
<?php wp_register(); ?>
<li><?php wp_loginout(); ?></li>
<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
<?php wp_meta(); ?>
</ul>
</li>
<?php } ?>

<?php endif; ?>

<li id="subscribe">
<h2>Subscribe</h2>
<p><a href="<? bloginfo('rss2_url') ?>" title="Subscribe to my feed"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/feed-icon.gif" /></a>
<br /><a href="http://fusion.google.com/add?feedurl=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/google-plus.gif" alt="Google Reader or Homepage" /></a>
<br /><a href="http://www.ifeedreaders.com/subscribe.php?thefeed=<? bloginfo('rss2_url') ?>&"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/ifeedreaders.gif" alt="Subscribe" title="More Subscription Options"/></a>
<br /><a href="http://add.my.yahoo.com/rss?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/yahoo.gif" alt="Add to My Yahoo!" /></a>
<br /><a href="http://www.bloglines.com/sub/<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/bloglines.gif" alt="Subscribe with Bloglines" /></a>
<br /><a href="http://www.newsgator.com/ngs/subscriber/subext.aspx?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/newsgator.gif" alt="Subscribe in NewsGator Online" /></a> 
<br /><a href="http://my.msn.com/addtomymsn.armx?id=rss&ut=<? bloginfo('rss2_url') ?>&ru=<? echo get_settings('home'); ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/msn2.gif" /></a>
<br /><a href="http://feeds.my.aol.com/add.jsp?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/myaol.gif" alt="Add to My AOL"/></a>
<br /><a href="http://www.pageflakes.com/subscribe.aspx?url=<? bloginfo('rss2_url') ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/pageflakes.gif" alt="Subscribe to PageFlakes" /></a>
<br /><a href="http://www.rojo.com/add-subscription?resource=<? bloginfo('rss2_url') ?>"> <img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/rojo.gif" alt="Subscribe in Rojo" /></a>
<br /><a href="http://technorati.com/faves?add=<? echo get_settings('home'); ?>"><img src="<?php bloginfo('template_directory'); ?>/layout-files/rss-images/technorati.gif" alt="Add to Technorati Favorites!" /></a></p>
</li>

</ul>

<p>
<a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml11" alt="Valid XHTML 1.1" /></a>
<a href="http://www.spreadfirefox.com/?q=affiliates&id=77822&t=70"><img alt="Get Firefox!" title="Get Firefox!" src="http://sfx-images.mozilla.org/affiliates/Buttons/88x31/get.gif"/></a>
</p>

</div> <!-- end sidenav div -->